/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Bree+Serif');

.logo {
	font-family: 'Bree Serif', serif;
	text-decoration: none !important;
	color: #2d5167 !important;
}

.logo a {
	text-decoration: none !important;
}

.logo:hover {
	color: #2d5167 !important;
}

#key-visual {
	background: url("../images/key-visual.jpg");
}